<template>
  <div>
    <netConfiguration></netConfiguration>
  </div>
</template>

<script>
import netConfiguration from '@/components/netConfiguration.vue';
export default {
  name: 'InternetCompetitionToWifi',
  components:{
    netConfiguration
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>